## thaifonts-scalable 0.4.13

=== debian/changelog ===
thaifonts-scalable (1:0.4.13-4ubuntu0.1) lucid-proposed; urgency=low

  * Bugfix release (LP: #637131)
    - Fix Tahoma/MS Sans Serif fallback rules to not affect non-Thai
      environments. (LP: #539008, re-addresses LP #434054)
    - debian/patches/01_remove_tahoma_fallback.diff: Removed, addressed
      differently.

 -- Neil Mayhew <neil_mayhew@users.sourceforge.net>  Mon, 08 Nov 2010 12:48:50 +0100

thaifonts-scalable (1:0.4.13-4) unstable; urgency=low

  * debian/{t1,ttf,otf}-thai-tlwg.preinst:
    - Fix wrong usage of 'local' outside function, fixing failure on bash.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 04 Dec 2009 18:43:46 +0700

thaifonts-scalable (1:0.4.13-3) unstable; urgency=low

  * Drop defoma support, according to
    http://wiki.debian.org/OldPkgRemovals#defoma :
    - debian/control: Drop Build-Depends on defoma; drop Depends on defoma,
      x-ttcidfont-conf
    - debian/rules: Drop dh_installdefoma call 
    - debian/{t1,ttf,otf}-thai-tlwg.defoma-hints: Removed 
    - debian/{ttf,otf}-thai-tlwg.preinst: Remove obsolete defoma hints files
    - debian/t1-thai-tlwg.preinst: Added to remove obsolete defoma hints file
  * debian/{t1,ttf,otf}-thai-tlwg.preinst:
    - Adjust rm_conffile() to avoid messy escape sequences in sed expression
    - Use local vars where possible
    - Drop the cleanings of /etc/fonts/conf.avail/65-{ttf,otf}-thai-tlwg.conf,
      which have gone since lenny release
    - Compare old package version with "lt-nl $FIRST_REMOVED_VERSION" instead
      of "le $LAST_VERSION", as $LAST_VERSION is actually undefined with
      derivative distros or security/volatile updates concerned

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 04 Dec 2009 11:11:25 +0700

thaifonts-scalable (1:0.4.13-2) unstable; urgency=low

  * debian/control:
    - Update my e-mail address to @debian.org.
    - Drop DM-Upload-Allowed.
    - Drop Conflicts/Replaces on the long-removed xfonts-thai-tlwg for
      ttf-thai-tlwg.
  * debian/copyright:
    - Update my e-mail address for debian/* to @debian.org.
  * Bump Standards-Version to 3.8.3 (no changes needed)
  * Rebuilt against defoma (>= 0.11.10-2) to get rid of lintian warnings.
  * Switch to "3.0 (quilt)" source format.
  * Merge Ubuntu changes:
    - patches/01_remove_tahoma_fallback.diff: Added:
      Remove fallback from Tahoma to Waree (LP: #434054)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 02 Dec 2009 00:44:10 +0700

thaifonts-scalable (1:0.4.13-1) unstable; urgency=low

  * New upstream bugfix release.
    - Fix DTD conformance in fontconfig file. (LP: #387872)
    - More thinkness for bold faces of TlwgTypo and TlwgTypist families.
    - Fix spline direction in several fonts. (LP: #313427)
    - Add variation faces to Purisa.
    - Improve hints for diagonal stems.
    - Improve building system.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Sat, 25 Jul 2009 15:15:12 +0700

thaifonts-scalable (1:0.4.12-1) unstable; urgency=low

  * New upstream bugfix release.
  * Update fontconfig files in sync to upstream:
    - debian/{ttf,otf}-thai-tlwg.links: Update links for fontconfig files
    - debian/rules: Ditto for fontconfig file installation for otf-thai-tlwg
  * debian/ttf-thai-tlwg.preinst, debian/otf-thai-tlwg.preinst:
    - Clean up obsolete conffiles, for piuparts cleanness:
      /etc/fonts/conf.avail/90-ttf-thai-tlwg-synthetic.conf
      /etc/fonts/conf.avail/90-otf-thai-tlwg-synthetic.conf
  * Bump Standards-Version to 3.8.2 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Fri, 19 Jun 2009 13:30:22 +0700

thaifonts-scalable (1:0.4.11-3) unstable; urgency=low

  * VCS moved from CVS to SVN; update Vcs-* fields accordingly.
  * Section moved from 'x11' to 'fonts'.
  * debian/copyright:
    - Bump Format-Specification to rev 454
    - Move 'Files: *' section to top
    - Update Copyright year for 'debian/*'
  * Bump debhelper compat to level 7
    - Bump debian/compat to 7
    - Build-dep on debhelper (>= 7)
    - debian/rules:
      + Replace obsoleted 'dh_clean -k' with 'dh_prep'
      + Remove *-stamp clean-ups in clean target, as dh_clean now does it
  * Add '${misc:Depends}' to fix lintian warnings.
  * Bump Standards-Version to 3.8.1 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Fri, 27 Mar 2009 16:05:19 +0700

thaifonts-scalable (1:0.4.11-2) unstable; urgency=low

  * debian/ttf-thai-tlwg.preinst, debian/otf-thai-tlwg.preinst:
    - Clean up obsolete conffiles, for piuparts cleanness:
      /etc/fonts/conf.avail/65-ttf-thai-tlwg.conf
      /etc/fonts/conf.avail/65-otf-thai-tlwg.conf

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Sat, 22 Nov 2008 11:02:40 +0700

thaifonts-scalable (1:0.4.11-1) unstable; urgency=low

  * New upstream bugfix release.
  * Update fontconfig files in sync to upstream:
    - debian/{ttf,otf}-thai-tlwg.links: Update links for fontconfig files
    - debian/rules: Ditto for fontconfig file installation for otf-thai-tlwg
  * Patch works:
    - debian/patches/01_fontconfig_prefer: Removed, included upstream
    - debian/patches/series, debian/patches: Removed, unneeded
    - debian/control, debian/rules: Drop quilt build-dep
  * debian/copyright: Updated format to proposal rev. 384:
    - Drop Packaged-By, Packaged-Date
    - Add Upstream-Name, Upstream-Maintainer
    - Replace Upstream-Author with Upstream-Maintainer
    - Replace Original-Source-Location with Upstream-Source
    - Use one Copyright statement per field
    - Use 'Copyright' instead of '©'
    - Replace 'GPL-2+ | other' with  'GPL-2+-By-Font' and split its
      description into standalone field
  * Bump Standards-Version to 3.8.0 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Fri, 21 Nov 2008 19:32:28 +0700

thaifonts-scalable (1:0.4.10-2) unstable; urgency=low

  * debian/watch: Fix watch pattern so that only *.tar.gz is matched, not
    *.tar.gz.md5sum.

