=== debian/control ===
Source: thaifonts-scalable
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: fontforge (>= 0.0.20080110), xfonts-utils,
 dpkg-dev (>= 1.14.13)
Vcs-Svn: http://linux.thai.net/svn/software/thaifonts-scalable
Vcs-Browser: http://linux.thai.net/websvn/wsvn/software.thaifonts-scalable/?sc=0
Homepage: http://linux.thai.net/projects/thaifonts-scalable
Standards-Version: 3.8.3

Package: t1-thai-tlwg
Architecture: all
Depends: xfonts-utils (>= 1:1.0.0-4), ${misc:Depends}
Description: Thai fonts in Type1 format
 This package provides some free-licensed fonts that are enhanced
 by developpers from Thai Linux Working Group in Type1 format.
 Its purpose is to provide the basic font set for Thai free desktops.
 .
 It provides fonts from the National Font Project (Kinnari, Garuda,
 Norasi), UI font from NECTEC (Loma) and several developed by TLWG
 and its contributors.
 .
 Note that most Thai modern desktop users need ttf-thai-tlwg
 package instead of this one.

Package: ttf-thai-tlwg
Architecture: all
Depends: ${misc:Depends}
Description: Thai fonts in TrueType format
 This package provides some free-licensed fonts that are enhanced
 by developpers from Thai Linux Working Group in TrueType format.
 Its purpose is to provide the basic font set for Thai free desktops.
 .
 It provides fonts from the National Font Project (Kinnari, Garuda,
 Norasi), UI font from NECTEC (Loma) and several developed by TLWG
 and its contributors.
 .
 Most modern desktop users who want to use Thai language should
 install this package.

Package: ttf-thai-tlwg-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: all
Description: Thai fonts in TrueType format for D-I use
 This package provides some free-licensed fonts that are enhanced
 by developpers from Thai Linux Working Group in TrueType format.
 .
 This package provides the fonts for use with the GUI frontend of
 debian-installer.

Package: otf-thai-tlwg
Architecture: all
Depends: ${misc:Depends}
Description: Thai fonts in OpenType format
 This package provides some free-licensed fonts that are enhanced
 by developpers from Thai Linux Working Group in OpenType format.
 Its purpose is to provide the basic font set for Thai free desktops.
 .
 It provides fonts from the National Font Project (Kinnari, Garuda,
 Norasi), UI font from NECTEC (Loma) and several developed by TLWG
 and its contributors.
 .
 This package provides OTF fonts as an alternative for those who
 prefer Postscript technology with OpenType improvements. Note that
 most Thai desktop users usually need ttf-thai-tlwg instead.
