=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: thaifonts-scalable
 Section: fonts
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
+Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: fontforge (>= 0.0.20080110), xfonts-utils,
  dpkg-dev (>= 1.14.13)
 Vcs-Svn: http://linux.thai.net/svn/software/thaifonts-scalable
 Vcs-Browser: http://linux.thai.net/websvn/wsvn/software.thaifonts-scalable/?sc=0
 Homepage: http://linux.thai.net/projects/thaifonts-scalable
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 
 Package: t1-thai-tlwg
 Architecture: all
