## thaifonts-scalable cvs20031226

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir

	./configure --enable-type1 --with-type1dir=/usr/share/fonts/type1/thai --with-ttfdir=/usr/share/fonts/truetype/thai

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	install -m 0644 nf/*.pfb db/*.pfb debian/t1-thai-tlwg/usr/share/fonts/type1/thai/
	install -m 0644 nf/*.afm db/*.afm debian/t1-thai-tlwg/usr/share/fonts/type1/thai/
	install -m 0644 debian/fonts.scale debian/t1-thai-tlwg/etc/X11/fonts/Type1/t1-thai-tlwg.scale
	install -m 0644 debian/fonts.alias debian/t1-thai-tlwg/etc/X11/fonts/Type1/t1-thai-tlwg.alias

	install -m 0644 nf/*.ttf db/*.ttf debian/ttf-thai-tlwg/usr/share/fonts/truetype/thai/
	(cd debian/t1-thai-tlwg/usr/X11R6/lib/X11/fonts/Type1; \
	 for i in ../../../../../share/fonts/type1/thai/*.{pfb,afm}; \
	 do ln -s $$i . ; \
	 done)


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_installdefoma
	#dh_installxfonts
	dh_installchangelogs
	dh_installdocs
	gzip -9 debian/t1-thai-tlwg/usr/share/doc/t1-thai-tlwg/ChangeLog
	gzip -9 debian/ttf-thai-tlwg/usr/share/doc/ttf-thai-tlwg/ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
