## thaifonts-scalable cvs20040401

=== debian/control ===
--- 
+++ 
@@ -13,10 +13,17 @@
  enhanced by developpers from Thai Linux Working Group.
  In Type1 format.
  .
- At the moment there are three families included here.
+ At the moment there are three families from the National Font
+ Project included here:
+  - Kinnari
+  - Garuda
   - Norasi
-  - Garuda
-  - DbThaiText
+ one from DearBook:
+  - DBThaiText
+ and three developed by TLWG itself:
+  - TlwgMono
+  - PseudoMono
+  - Purisa
 
 Package: ttf-thai-tlwg
 Architecture: all
@@ -28,7 +35,15 @@
  enhanced by developpers from Thai Linux Working Group.
  In Type1 format.
  .
- At the moment there are three families included here.
+ At the moment there are three families from the National Font
+ Project included here:
+  - Kinnari
+  - Garuda
   - Norasi
-  - Garuda
-  - DbThaiText
+ one from DearBook:
+  - DBThaiText
+ and three developed by TLWG itself:
+  - TlwgMono
+  - PseudoMono
+  - Purisa
+
