=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 configure-stamp:
 	dh_testdir
 
-	./configure --enable-type1 --with-type1dir=/usr/share/fonts/type1/thai --with-ttfdir=/usr/share/fonts/truetype/thai
+	./configure --enable-pfb --with-type1dir=/usr/share/fonts/type1/thai --with-ttfdir=/usr/share/fonts/truetype/thai
 
 	touch configure-stamp
 
@@ -38,12 +38,12 @@
 	dh_clean -k
 	dh_installdirs
 
-	install -m 0644 nf/*.pfb db/*.pfb debian/t1-thai-tlwg/usr/share/fonts/type1/thai/
-	install -m 0644 nf/*.afm db/*.afm debian/t1-thai-tlwg/usr/share/fonts/type1/thai/
+	install -m 0644 nf/*.pfb db/*.pfb tlwg/*.pfb debian/t1-thai-tlwg/usr/share/fonts/type1/thai/
+	install -m 0644 nf/*.afm db/*.afm tlwg/*.afm debian/t1-thai-tlwg/usr/share/fonts/type1/thai/
 	install -m 0644 debian/fonts.scale debian/t1-thai-tlwg/etc/X11/fonts/Type1/t1-thai-tlwg.scale
 	install -m 0644 debian/fonts.alias debian/t1-thai-tlwg/etc/X11/fonts/Type1/t1-thai-tlwg.alias
 
-	install -m 0644 nf/*.ttf db/*.ttf debian/ttf-thai-tlwg/usr/share/fonts/truetype/thai/
+	install -m 0644 nf/*.ttf db/*.ttf tlwg/*.ttf debian/ttf-thai-tlwg/usr/share/fonts/truetype/thai/
 	(cd debian/t1-thai-tlwg/usr/X11R6/lib/X11/fonts/Type1; \
 	 for i in ../../../../../share/fonts/type1/thai/*.{pfb,afm}; \
 	 do ln -s $$i . ; \
