## thaifonts-scalable cvs20041201

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Chanop Silpa-Anan <chanop@debian.org>
-Build-Depends-Indep: debhelper (>> 4.0.0), defoma (>= 0.7.0), pfaedit, ttmkfdir
+Build-Depends-Indep: debhelper (>> 4.0.0), defoma (>= 0.7.0), fontforge|pfaedit, ttmkfdir
 Standards-Version: 3.5.8
 
 Package: t1-thai-tlwg
