## thaifonts-scalable cvs20060101

=== debian/control ===
--- 
+++ 
@@ -15,20 +15,16 @@
  .
  At the moment there are three families from the National Font
  Project included here:
-  - Kinnari
   - Garuda
   - Norasi
- one from DearBook:
-  - DBThaiText
  and three developed by TLWG itself:
-  - TlwgMono
-  - PseudoMono
+  - Tlwg Mono
+  - Tlwg Typewriter
   - Purisa
 
 Package: ttf-thai-tlwg
 Architecture: all
 Depends: debconf, defoma, x-ttcidfont-conf
-Conflicts: xfonts-thai-ttf
 Replaces: xfonts-thai-ttf
 Description: Thai fonts in TrueType format
  This package provides some public domain fonts that are
@@ -37,13 +33,10 @@
  .
  At the moment there are three families from the National Font
  Project included here:
-  - Kinnari
   - Garuda
   - Norasi
- one from DearBook:
-  - DBThaiText
  and three developed by TLWG itself:
-  - TlwgMono
-  - PseudoMono
+  - Tlwg Mono
+  - Tlwg Typewriter
   - Purisa
