=== debian/rules ===
--- 
+++ 
@@ -38,12 +38,11 @@
 	dh_clean -k
 	dh_installdirs
 
-	install -m 0644 nf/*.pfb db/*.pfb tlwg/*.pfb nectec/*.pfb debian/t1-thai-tlwg/usr/share/fonts/type1/thai/
-	install -m 0644 nf/*.afm db/*.afm tlwg/*.afm nectec/*.afm debian/t1-thai-tlwg/usr/share/fonts/type1/thai/
+	install -m 0644 nf/*.pfb tlwg/*.pfb nectec/*.pfb debian/t1-thai-tlwg/usr/share/fonts/type1/thai/
+	install -m 0644 nf/*.afm tlwg/*.afm nectec/*.afm debian/t1-thai-tlwg/usr/share/fonts/type1/thai/
 	install -m 0644 debian/fonts.scale debian/t1-thai-tlwg/etc/X11/fonts/Type1/t1-thai-tlwg.scale
-	install -m 0644 debian/fonts.alias debian/t1-thai-tlwg/etc/X11/fonts/Type1/t1-thai-tlwg.alias
 
-	install -m 0644 nf/*.ttf db/*.ttf tlwg/*.ttf nectec/*.ttf debian/ttf-thai-tlwg/usr/share/fonts/truetype/thai/
+	install -m 0644 nf/*.ttf tlwg/*.ttf nectec/*.ttf debian/ttf-thai-tlwg/usr/share/fonts/truetype/thai/
 	(cd debian/t1-thai-tlwg/usr/X11R6/lib/X11/fonts/Type1; \
 	 for i in ../../../../../share/fonts/type1/thai/*.{pfb,afm}; \
 	 do ln -s $$i . ; \
