=== debian/watch ===
version=3
opts=pasv ftp://linux.thai.net/pub/thailinux/software/thaifonts-scalable/thaifonts-scalable-([\d+\.]+|\d+)\.tar.* debian uupdate
